View Issue Details

IDProjectCategoryView StatusLast Update
0003175Ham Radio DeluxeEnhancementpublic2019-05-27 15:04
ReporterJOSEAssigned ToJOSE 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.5.0.196 
Summary0003175: Grab GPS information from Portable Rotator AZ/EL
DescriptionUse GPS information from Portable Rotator to update MyStation.
TagsNo tags attached.
ModuleRotator
Sub-Module(select)
TestingNot Started

Activities

There are no notes attached to this issue.

Issue History

Date Modified Username Field Change
2019-02-12 21:22 JOSE New Issue
2019-02-12 21:22 JOSE Status new => assigned
2019-02-12 21:22 JOSE Assigned To => JOSE
2019-02-12 21:24 JOSE Project 3 - Current Dev List => 2 - Next Dev List (Holding Area)
2019-02-12 21:29 JOSE Project 2 - Next Dev List (Holding Area) => 3 - Current Dev List
2019-02-12 21:30 JOSE Status assigned => resolved
2019-02-12 21:30 JOSE Resolution open => fixed
2019-02-12 21:30 JOSE Fixed in Version => 6.5.0.192
2019-02-12 21:31 JOSE Module (select) => Rotator
2019-02-24 14:35 WA9PIE Fixed in Version 6.5.0.192 => 6.5.0.196
2019-02-24 15:13 WA9PIE Project 3 - Current Dev List => Ham Radio Deluxe
2019-03-01 19:26 WA9PIE Fixed in Version 6.5.0.196 => 6.5.0.199
2019-03-01 19:27 WA9PIE Fixed in Version 6.5.0.199 => 6.5.0.196
2019-05-27 15:04 WA9PIE Status resolved => closed